Hacking got a 3ds on 11.0.0-4u?

mezo210

Member
OP
Newcomer
Joined
Mar 30, 2017
Messages
11
Trophies
0
Age
34
XP
48
Country
United States
hey guys wanted to ask if anyone has had this issue were its on this version and i cant fnd any way to hack it and it wont let me use the internet want to uptade but the new version is not wat i wanted is there anyway i can update to bversion like 11.2 or hack this version?
 

Kubas_inko

"Something funny goes here."
Member
Joined
Feb 3, 2017
Messages
6,317
Trophies
1
Age
22
Location
I gues on earth.
XP
4,980
Country
Czech Republic
hey guys wanted to ask if anyone has had this issue were its on this version and i cant fnd any way to hack it and it wont let me use the internet want to uptade but the new version is not wat i wanted is there anyway i can update to bversion like 11.2 or hack this version?
Have you tried to read 3ds.guide? It looks like big NO.
 

ThoD

GBATemp Addict (apparently), but more like "bored"
Member
Joined
Sep 8, 2017
Messages
3,631
Trophies
1
Age
26
XP
3,016
Country
Greece
You'll need a flashcart compatible with ntrboot. It was updated to 11.0 with a cartridge, so the browser and music application wasn't updated, therefore you can't use browserhax or soundhax.
https://3ds.guide/ntrboot
What are you talking about? Soundhax works just fine with 11.0 and allows installation of CFW too up until even 11.3! No need for flashcart when there's a free option.

hey guys wanted to ask if anyone has had this issue were its on this version and i cant fnd any way to hack it and it wont let me use the internet want to uptade but the new version is not wat i wanted is there anyway i can update to bversion like 11.2 or hack this version?
Always check 3ds.guide for such things before posting, but anyway...
For old 3DS:
https://3ds.guide/get-started-(old-3ds) (select the method for 9.0-11.3)

For new 3DS:
https://3ds.guide/get-started-(new-3ds) (9.0-11.3)

Make sure to read all the notes in order to not mess anything up and you can install CFW in just 25-40 mins depending on the speed of your SD card (half that time if not more you will just be waiting for files to be moved).
 

THEELEMENTKH

Well-Known Member
Member
Joined
May 31, 2016
Messages
1,894
Trophies
1
Age
23
XP
3,091
Country
Spain
What are you talking about? Soundhax works just fine with 11.0 and allows installation of CFW too up until even 11.3! No need for flashcart when there's a free option.
He cart updated from x.x.x-4 to 11.0.0-4, therefore he didn't update both the browser and 3ds' sound app so he can't use soundhax.
He would have an alternative to buy an ntrboot compatible flashcart if he somehow managed to have another entrypoint such as oothax or freakyhax
 
  • Like
Reactions: Quantumcat

ThoD

GBATemp Addict (apparently), but more like "bored"
Member
Joined
Sep 8, 2017
Messages
3,631
Trophies
1
Age
26
XP
3,016
Country
Greece
He cart updated from x.x.x-4 to 11.0.0-4, therefore he didn't update both the browser and 3ds' sound app so he can't use soundhax.
He would have an alternative to buy an ntrboot compatible flashcart if he somehow managed to have another entrypoint such as oothax or freakyhax
Wait, the "-4" is for cart updates? I didn't know. Then that means only the old exploits from the original FW he had are there, no? If so, depending on what version he updated from, it may be possible to use older exploits...
 

Joom

 ❤❤❤
Member
Joined
Jan 8, 2016
Messages
6,023
Trophies
1
Location
US
Website
mogbox.net
XP
5,923
Country
United States
Wait, the "-4" is for cart updates? I didn't know. Then that means only the old exploits from the original FW he had are there, no? If so, depending on what version he updated from, it may be possible to use older exploits...
No, that's not how it works. The firmware is full 11.0. Cartridge updates just don't update the browser and sound application. The number at the end of firmware version strings is the browser version. In this instance "4" means OP has a dummy browser, which is installed by cartridge updates. He'd be better off updating to 11.6 and buying an R4+.
 
Last edited by Joom,

Quantumcat

Dead and alive
Member
Joined
Nov 23, 2014
Messages
15,149
Trophies
0
Location
Canberra, Australia
Website
boot9strap.com
XP
11,069
Country
Australia
Wait, the "-4" is for cart updates? I didn't know. Then that means only the old exploits from the original FW he had are there, no? If so, depending on what version he updated from, it may be possible to use older exploits...
This was already answered:
You can use some alternative ways to get into the hbl, but of you don't own anything needed than an r4i gold flashcart would be cheaper.
But I'll add the alternate ways are at https://3ds.guide/homebrew-launcher-(alternatives)
 
  • Like
Reactions: ThoD and wormdood
D

Deleted User

Guest
iirc -4 is from 2.1
you might be able to use a certain old exploit with the browser
or im just overly tired
is the 2rxsa (or however its spelt) for 2.1.0-3 or 2.1.0-4?
 
General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: The witches shall hunt